/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e92            { /* index180047.gif */
	background      : transparent url(index180047.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1193.25pt;
	width           : 244.50pt;
	height          : 323.25pt;
	}
span#e91            { /* index180046.gif */
	background      : transparent url(index180046.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :1194.00pt;
	width           : 244.50pt;
	height          : 323.25pt;
	}
div#e90             { /* 1965 Riviera/GS Jack 137... */
	position        : absolute;
	left            : 789.00pt;
	top             : 256.50pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
div#e89             { /* 1966 Electra Jack 137700... */
	position        : absolute;
	left            :  12.00pt;
	top             : 476.25pt;
	width           : 243.00pt;
	height          :  18.00pt;
	}
div#e88             { /* 1966 Wildcat Jack 137762... */
	position        : absolute;
	left            : 271.50pt;
	top             : 477.00pt;
	width           : 246.75pt;
	height          :  18.00pt;
	}
div#e87             { /* 1966 Special/GS Jack 137... */
	position        : absolute;
	left            : 533.25pt;
	top             : 476.25pt;
	width           : 244.50pt;
	height          :  18.00pt;
	}
div#e86             { /* 1966-67 Riviera Jack 137... */
	position        : absolute;
	left            : 793.50pt;
	top             : 475.50pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
div#e85             { /* 1965 Elec/Wild Jack 1371... */
	position        : absolute;
	left            : 532.50pt;
	top             : 257.25pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
span#e84            { /* index180045.jpg */
	background      : transparent url(index180045.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :  14.25pt;
	width           : 241.50pt;
	height          : 242.25pt;
	}
span#e83            { /* index180044.jpg */
	background      : transparent url(index180044.jpg) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             : 275.25pt;
	width           : 243.00pt;
	height          : 201.00pt;
	}
span#e82            { /* index180043.jpg */
	background      : transparent url(index180043.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             : 274.50pt;
	width           : 242.25pt;
	height          : 201.00pt;
	}
div#e81             { /* 1970 Special/GS Jack 123... */
	position        : absolute;
	left            : 792.00pt;
	top             : 939.00pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
div#e80             { /* 1970 Tire Stowage 123490... */
	position        : absolute;
	left            :  14.25pt;
	top             :1173.00pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e79             { /* 1970 Elec/Wild Jack 1234... */
	position        : absolute;
	left            : 533.25pt;
	top             : 939.00pt;
	width           : 239.25pt;
	height          :  18.00pt;
	}
span#e78            { /* index180042.jpg */
	background      : transparent url(index180042.jpg) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             : 727.50pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
span#e77            { /* index180041.jpg */
	background      : transparent url(index180041.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 727.50pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
span#e76            { /* index180040.jpg */
	background      : transparent url(index180040.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 962.25pt;
	width           : 242.25pt;
	height          : 210.75pt;
	}
div#e75             { /* 1972 Special Jack 124177... */
	position        : absolute;
	left            :  15.75pt;
	top             :1863.75pt;
	width           : 243.00pt;
	height          :  18.00pt;
	}
div#e74             { /* 1972 Riviera Jack 123953... */
	position        : absolute;
	left            : 795.00pt;
	top             :1173.75pt;
	width           : 234.75pt;
	height          :  18.00pt;
	}
span#e73            { /* index180039.jpg */
	background      : transparent url(index180039.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 962.25pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
div#e72             { /* 1973 Electra Tire Stowag... */
	position        : absolute;
	left            : 790.50pt;
	top             :1862.25pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e71             { /* 1973 Electra Tire Stowag... */
	position        : absolute;
	left            :  14.25pt;
	top             :2205.75pt;
	width           : 236.25pt;
	height          :  18.00pt;
	}
div#e70             { /* 1973 Electra Jack 124227... */
	position        : absolute;
	left            : 536.25pt;
	top             :1863.75pt;
	width           : 241.50pt;
	height          :  18.00pt;
	}
span#e69            { /* index180038.jpg */
	background      : transparent url(index180038.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :1540.50pt;
	width           : 243.75pt;
	height          : 323.25pt;
	}
span#e68            { /* index180037.jpg */
	background      : transparent url(index180037.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             :1539.75pt;
	width           : 246.00pt;
	height          : 322.50pt;
	}
span#e67            { /* index180036.jpg */
	background      : transparent url(index180036.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1882.50pt;
	width           : 244.50pt;
	height          : 323.25pt;
	}
div#e66             { /* 1974 Elec Jack 1245844 */
	position        : absolute;
	left            : 534.00pt;
	top             :2496.00pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e65             { /* 1974 Tire Stowage 124661... */
	position        : absolute;
	left            : 534.00pt;
	top             :2207.25pt;
	width           : 236.25pt;
	height          :  18.00pt;
	}
div#e64             { /* 1974 Conv't Tire Stowage... */
	position        : absolute;
	left            : 792.75pt;
	top             :2206.50pt;
	width           : 239.25pt;
	height          :  18.00pt;
	}
span#e63            { /* index180035.jpg */
	background      : transparent url(index180035.jpg) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             :2229.00pt;
	width           : 242.25pt;
	height          : 267.00pt;
	}
span#e62            { /* index180034.jpg */
	background      : transparent url(index180034.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :1882.50pt;
	width           : 243.75pt;
	height          : 324.00pt;
	}
span#e61            { /* index180033.jpg */
	background      : transparent url(index180033.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :1883.25pt;
	width           : 243.00pt;
	height          : 323.25pt;
	}
div#e60             { /* 1974 Riviera Jack 124584... */
	position        : absolute;
	left            : 273.75pt;
	top             :2496.00pt;
	width           : 240.75pt;
	height          :  18.00pt;
	}
div#e59             { /* 1974 Riviera Tire Stowag... */
	position        : absolute;
	left            : 272.25pt;
	top             :2205.00pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
div#e58             { /* 1974 Apollo Sedan & Coup... */
	position        : absolute;
	left            :  13.50pt;
	top             :2688.00pt;
	width           : 335.25pt;
	height          :  18.00pt;
	}
div#e57             { /* 74 Apollo Hatchback Jack... */
	position        : absolute;
	left            : 360.75pt;
	top             :2688.75pt;
	width           : 333.00pt;
	height          :  18.00pt;
	}
div#e56             { /* 1975-76 Elec Jack 124850... */
	position        : absolute;
	left            : 793.50pt;
	top             :2496.00pt;
	width           : 237.75pt;
	height          :  18.00pt;
	}
div#e55             { /* 1974 Regal Jack 1245843 */
	position        : absolute;
	left            :  14.25pt;
	top             :2495.25pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
span#e54            { /* index180032.jpg */
	background      : transparent url(index180032.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2227.50pt;
	width           : 243.75pt;
	height          : 267.75pt;
	}
span#e53            { /* index180031.jpg */
	background      : transparent url(index180031.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :2228.25pt;
	width           : 240.75pt;
	height          : 267.00pt;
	}
span#e52            { /* index180030.jpg */
	background      : transparent url(index180030.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :1882.50pt;
	width           : 240.00pt;
	height          : 323.25pt;
	}
span#e51            { /* index180029.jpg */
	background      : transparent url(index180029.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2516.25pt;
	width           : 339.75pt;
	height          : 171.75pt;
	}
span#e50            { /* index180028.jpg */
	background      : transparent url(index180028.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             :2516.25pt;
	width           : 339.00pt;
	height          : 171.75pt;
	}
span#e49            { /* index180027.jpg */
	background      : transparent url(index180027.jpg) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :2229.75pt;
	width           : 242.25pt;
	height          : 265.50pt;
	}
div#e48             { /* 1975 Regal Jack 1248506 */
	position        : absolute;
	left            : 657.00pt;
	top             :3032.25pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
div#e47             { /* 1975-78 Apollo Jack 3566... */
	position        : absolute;
	left            : 699.75pt;
	top             :2688.00pt;
	width           : 333.00pt;
	height          :  18.00pt;
	}
div#e46             { /* 1976 Regal Jack 1251759 */
	position        : absolute;
	left            : 401.25pt;
	top             :3031.50pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
div#e45             { /* 1977 LeSabre Jack 375632... */
	position        : absolute;
	left            :  69.75pt;
	top             :3248.25pt;
	width           : 373.50pt;
	height          :  18.00pt;
	}
div#e44             { /* 1977-89 Wagon Jack */
	position        : absolute;
	left            : 255.75pt;
	top             :3444.75pt;
	width           : 515.25pt;
	height          :  18.00pt;
	}
span#e43            { /* index180026.jpg */
	background      : transparent url(index180026.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             :2708.25pt;
	width           : 243.00pt;
	height          : 323.25pt;
	}
span#e42            { /* index180025.jpg */
	background      : transparent url(index180025.jpg) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             :2707.50pt;
	width           : 244.50pt;
	height          : 324.00pt;
	}
span#e41            { /* index180024.jpg */
	background      : transparent url(index180024.jpg) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :2515.50pt;
	width           : 339.75pt;
	height          : 171.75pt;
	}
span#e40            { /* index180023.jpg */
	background      : transparent url(index180023.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :2708.25pt;
	width           : 243.75pt;
	height          : 323.25pt;
	}
span#e39            { /* index180022.jpg */
	background      : transparent url(index180022.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :3054.75pt;
	width           : 430.50pt;
	height          : 194.25pt;
	}
span#e38            { /* index180021.jpg */
	background      : transparent url(index180021.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             :3270.00pt;
	width           : 517.50pt;
	height          : 174.00pt;
	}
div#e37             { /* 1978-79 Electra Jack 375... */
	position        : absolute;
	left            : 525.00pt;
	top             :3249.75pt;
	width           : 417.00pt;
	height          :  18.00pt;
	}
span#e36            { /* index180020.jpg */
	background      : transparent url(index180020.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :3054.75pt;
	width           : 429.75pt;
	height          : 194.25pt;
	}
div#e35             { /* 1975-76 Elec Tire Stowag... */
	position        : absolute;
	left            : 144.00pt;
	top             :3031.50pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e34             { /* 1962 Special Jack 135103... */
	position        : absolute;
	left            :  10.50pt;
	top             : 257.25pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e33             { /* 1963 Riviera Jack */
	position        : absolute;
	left            : 271.50pt;
	top             : 256.50pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e32            { /* index180019.jpg */
	background      : transparent url(index180019.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  14.25pt;
	width           : 243.00pt;
	height          : 242.25pt;
	}
span#e31            { /* index180018.jpg */
	background      : transparent url(index180018.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :  14.25pt;
	width           : 243.75pt;
	height          : 242.25pt;
	}
span#e30            { /* index180017.jpg */
	background      : transparent url(index180017.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 276.00pt;
	width           : 243.75pt;
	height          : 200.25pt;
	}
span#e29            { /* index180016.jpg */
	background      : transparent url(index180016.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 275.25pt;
	width           : 243.75pt;
	height          : 201.00pt;
	}
div#e28             { /* 1968 Elec/Wild Jack 1385... */
	position        : absolute;
	left            : 532.50pt;
	top             : 708.75pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
div#e27             { /* 1968-69 Speical Jack 138... */
	position        : absolute;
	left            : 790.50pt;
	top             : 708.00pt;
	width           : 240.75pt;
	height          :  18.00pt;
	}
div#e26             { /* 1969 Riviera Jack 123049... */
	position        : absolute;
	left            :  17.25pt;
	top             : 939.00pt;
	width           : 235.50pt;
	height          :  18.00pt;
	}
div#e25             { /* 1969 Elec/Wild Jack 1385... */
	position        : absolute;
	left            : 271.50pt;
	top             : 939.00pt;
	width           : 241.50pt;
	height          :  18.00pt;
	}
div#e24             { /* 1967 Elec/Wild Jack 1391... */
	position        : absolute;
	left            :  12.75pt;
	top             : 708.00pt;
	width           : 244.50pt;
	height          :  18.00pt;
	}
span#e23            { /* index180015.jpg */
	background      : transparent url(index180015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 496.50pt;
	width           : 244.50pt;
	height          : 211.50pt;
	}
span#e22            { /* index180014.jpg */
	background      : transparent url(index180014.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 496.50pt;
	width           : 243.75pt;
	height          : 211.50pt;
	}
span#e21            { /* index180013.jpg */
	background      : transparent url(index180013.jpg) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             : 497.25pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
span#e20            { /* index180012.jpg */
	background      : transparent url(index180012.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             : 497.25pt;
	width           : 242.25pt;
	height          : 211.50pt;
	}
span#e19            { /* index180011.jpg */
	background      : transparent url(index180011.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 727.50pt;
	width           : 243.75pt;
	height          : 211.50pt;
	}
span#e18            { /* index180010.jpg */
	background      : transparent url(index180010.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 727.50pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
div#e17             { /* 1967 Special/GS Jack 138... */
	position        : absolute;
	left            : 273.00pt;
	top             : 708.00pt;
	width           : 243.00pt;
	height          :  18.00pt;
	}
div#e16             { /* 1970 Riviera Jack 123488... */
	position        : absolute;
	left            : 273.00pt;
	top             :1173.75pt;
	width           : 241.50pt;
	height          :  18.00pt;
	}
div#e15             { /* 1971 Special Jack 12371-... */
	position        : absolute;
	left            : 533.25pt;
	top             :1173.75pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e14            { /* index180009.jpg */
	background      : transparent url(index180009.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 962.25pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
span#e13            { /* index180008.jpg */
	background      : transparent url(index180008.jpg) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             : 962.25pt;
	width           : 243.00pt;
	height          : 211.50pt;
	}
div#e12             { /* 1972 Electra Jack 123954... */
	position        : absolute;
	left            : 269.25pt;
	top             :1863.00pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e11             { /* 1972 Convertible Jack 12... */
	position        : absolute;
	left            : 279.00pt;
	top             :1517.25pt;
	width           : 238.50pt;
	height          :  18.00pt;
	}
div#e10             { /* 71 Riviera Jack 1238417 */
	position        : absolute;
	left            :  12.75pt;
	top             :1516.50pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e9             { /* index180007.jpg */
	background      : transparent url(index180007.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1243.50pt;
	width           : 240.75pt;
	height          : 211.50pt;
	}
span#e8             { /* index180006.jpg */
	background      : transparent url(index180006.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :1539.75pt;
	width           : 240.75pt;
	height          : 323.25pt;
	}
span#e7             { /* index180005.jpg */
	background      : transparent url(index180005.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             :1241.25pt;
	width           : 241.50pt;
	height          : 210.75pt;
	}
div#e6              { /* 1973 Riviera Jack 124227... */
	position        : absolute;
	left            : 532.50pt;
	top             :1517.25pt;
	width           : 242.25pt;
	height          :  18.00pt;
	}
span#e5             { /* index180004.jpg */
	background      : transparent url(index180004.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :1192.50pt;
	width           : 243.75pt;
	height          : 322.50pt;
	}
span#e4             { /* index180003.jpg */
	background      : transparent url(index180003.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :1193.25pt;
	width           : 244.50pt;
	height          : 323.25pt;
	}
div#e3              { /* 1973-78 Regal Stowage 12... */
	position        : absolute;
	left            : 790.50pt;
	top             :1515.75pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e2             { /* index180002.jpg */
	background      : transparent url(index180002.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  14.25pt;
	width           : 243.75pt;
	height          : 242.25pt;
	}
span#e1             { /* index180001.jpg */
	background      : transparent url(index180001.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1540.50pt;
	width           : 244.50pt;
	height          : 323.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
